<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../css/hr panel.css">
    </head>
    <body>

<header role="banner">
    <h1> HR panel</h1>
    <ul class="utilities">
      <br>
      <li class="users"><a href="#">My Account</a></li>
      <li class="logout warn"><a href="">Log Out</a></li>
    </ul>
  </header>
<!--   
  <nav role='navigation'>
    <ul class="main">
      <li class="dashboard"><a href="hrdashboard">Dashboard</a></li>
      <li class="Admin_panel"><a href="#">Admin details</a></li>
      <li class="emp_id"><a href="#">Employee Id</a></li>
      <li class="Emp_name"><a href="#">Employee name</a></li>
      <li class="Emp_attendence"><a href="#">Employee Attendence</a></li>
      <li class="Emp_salary"><a href="#">Employee Salary</a></li>
    </ul>
  </nav> -->
  
  <main role="main">
    <section>
      <br>
      <h1>Employee Details</h1>
      <div class="tbl-header">
        <table cellpadding="10" cellspacing="10" border="0">
          <thead>
            <tr>
              <th>S.No</th>
              <th>emp_id</th>
              <th>Emp_name</th>
              <th>E_Timesheet</th>
              <th>Emp_salary</th>
            </tr>
          </thead>
        </table>
      </div>
      <div class="tbl-content">
        <table cellpadding="10" cellspacing="10" border="0">
          <body>
            
            <tr>
              <td>1</td>
              <td>1077</td>
              <td>Anusha.P</td>
              <td>abcd</td>
              <td>20000</td>
            </tr>
            <tr>
              <td>2</td>
              <td>1068</td>
              <td>Vinay.J</td>
              <td>efgh</td>
              <td>20000</td>
            </tr>
            <tr>
              <td>3</td>
              <td>1055</td>
              <td>Hemanthkumar.k</td>
              <td>jndi</td>
              <td>20000</td>
            </tr>
          </body>
        </table>
      </div>
    </section>
   
    <input type="button" value="Download" class="btn" />
    
    
  </main>
</body>
</html>
  
    
    <!-- <section class="panel important">
      <h2>Admin/Employee Details</h2>
      <ul>
        <li>Admin Panel Information</li>
      </ul>
      <ul>
        <li>Employee Panel Information</li>
      </ul>
    </section>
   
    <section class="panel important">
      <h2>Reviews</h2>
        <form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="post">
          <div class="twothirds">
            Admin Reviews:<br/>
            <input type="text" name="title" size="40"/><br/>
            Employee Reviews:<br/>    
            <textarea name="newstext" rows="15" cols="67"></textarea><br/>  
          </div>
          <input type="submit" name="submit" value="Send" />
          <div>
            <input type="submit" name="submit" value="Send" />
          </div>
          </div>
        </form>
    </section> -->
